h1 {
	font-family: 'Century Gothic', Arial, sans-serif;
	color:#EC008C;
	font-size:1.8em;
	margin: 0 0 1em 0;
	font-weight: 100;
}
h2 {
	font-family: 'Century Gothic', Arial, sans-serif; 
	color:#8C959E;
	font-size:1.2em;	
	margin: 1em 0 0.5em 0;
	line-height:1.5em;
	font-weight: 100;
}
h3 {
	font-family: 'Century Gothic', Arial, sans-serif; 
	color:#8C959E;
	font-size:1em;
	margin: 1em 0 0.5em 0;
	font-weight: 100;
}

p, li, td {
	font-family: Verdana, sans-serif;
	font-size:13px;
	line-height:1.5em;
	color:#808284;
}
#content p {
  margin: 1em 0;
  }
#content li {
	margin-bottom: 4px;
}
#content ul, #content ol {
	margin: 1em 0 1em 2em;
}
#content a {
	color:#8C959E;
}
#content a:hover {
	color:#EC008C;
	text-decoration: underline;	
}
#content a.button {
	background: transparent url('../images/g-button.gif');
	color:#8C959E;
	text-decoration:none;
	display:inline-block;
	padding: 5px 10px;
}
#content a.button:hover {
	background-position: right bottom;
}
.buttons {
  text-align:center;
}
blockquote {
	background:#eee;
	padding: 10px;
	margin: 1em 0;
}
blockquote p {
	margin: 0;
}

hr {
	height:1px;
	background:#8C959E;
	color:#ccc;
	margin: 1em 0;
}

#content table {
	border-collapse:collapse;
    margin: 1em 0;
}
#content table td, #content table th {
	/*font-size:14px;*/
	background:#fff;
	/*border:1px solid #8C959E;*/
	padding:2px;
	line-height: 1.5em;
}
  #content table th {
	text-align:left;
	line-height: 1.5em;
	vertical-align: top;
  }
  #content table.table-invisible {
    margin: 0;
    }
  #content table.table-invisible td, #content table.table-invisible th {
    background:transparent;
    border: 0;
    padding: 0;
    }
#content table p, #content table li {
	font-size:13px;
}
#content table a.contact {
	color:#EC008C;
	text-decoration: none;
}

#content table a.contact:hover {
	color:#EC008C;
	text-decoration: underline;
}

img.right {
	margin: 0 0 20px 30px;
}
img.left {
	margin: 0 30px 20px 0;
}
.txt-right {
  text-align:right;
  }
.txt-center {
  text-align:center;
  }
 .txt-left {
  text-align:left;
  }
#content img.border {
  border: 1px solid #ccc;
  }

#content span.pink {
	color: #EC008C;
}

/* Forms */

.form-row {
	padding: 8px 0;
}
label {
	font-family: 'Century Gothic', Arial, sans-serif;
  	font-size: 13px;
  	color: #8C959E;
  	line-height: 1.5em;
  	float: left;
  	width: 160px;
}
input, select, textarea {
	width: 360px;
	border: 1px solid #666666;
	font-size: 14px;
	padding: 5px;
	background: #fff; 
 	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#ffffff)); /* WebKit */
  	/*background-image: -moz-linear-gradient(top, #e5e5e5, #ffffff); /* Gecko */
  	/*filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff'); /* IE6 & IE7 */
  	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#ffffff')"; /* IE8 */
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
	input:focus {
	background: #fff; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e5e5e5')"; /* IE8 */
	}
input.medium {
	width: 200px;
}

.submit, #content .submit {
	background: #fff; 
	background: transparent url('../images/i-button.gif') no-repeat scroll right top;
 	/*background-image: -webkit-gradient(linear, left top, left bottom, from(#49aa3e), to(#197a0e)); /* WebKit */
  	/*background-image: -moz-linear-gradient(top, #49aa3e, #197a0e); /* Gecko */
  	/*filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#49aa3e', endColorstr='#197a0e'); /* IE6 & IE7 */
  	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#49aa3e', endColorstr='#197a0e')"; /* IE8 */
  	width: 200px;
	color:#000;
	text-decoration:none;
	padding: 7px 10px;
	font-weight:bold;
	cursor:pointer;
	border-radius: 6px;
	border: 1px solid #8C959E;
}
.submit:hover, .submit:focus, #content .submit:hover, #content .submit:focus {
	background: #ccc; 
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff)); /* WebKit */
  	background-image: -moz-linear-gradient(top, #ccc, #fff); /* Gecko */
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccc', endColorstr='#fff'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ccc', endColorstr='#fff')"; /* IE8 */
}
#content .validation-advice {
	font-size:12px;
	background:#790000;
	padding: 2px 5px;
	color:#fff;
	display:inline-block;
	vertical-align:top;
	margin: 0 2px;
}
.note, .captcha-instructions {
	font-size:12px;
	color:#666;
}

/* Columns */
.column-right {
	float:right;
	margin: 0 0 0 40px;
	width:250px;
	}
.column-left {
	float:left;
	margin: 0 40px 0 0;
	width:250px;
	}

/* Messages */
.messages { 
	background:#184e70;
	padding: 5px 10px;
	margin: 1em 0;
}
	#content .messages ul {
		list-style-type:none;
		margin:0;
	}
	#content .messages ul li {
		color:#fff;
	}